[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: plugin flash player AMD64

On Sun, Feb 01, 2009 at 03:37:22AM +0000, javier melendez wrote:

[pls reply to list not my address]

>    hi paolo
>    dont work my plugin of firefox.
>    my firefox is in spanish version and my pluginfirefox is in english
>    version. can it be a problem?

no (should not, afaikt). Try to run FF from terminal, see if you get some
diagnostics. Also, check with "about:plugins" in URL box to see if it is

>    > > (flashplayerplugin.so) in very paths (/root/.mozilla/plugins

however, I don't have such .so, I have


whatever you have, try to see if ldd(1) resolves all lib dependencies, eg:

  ldd /usr/lib/flashplugin-nonfree/libflashplayer.so
        linux-gate.so.1 =>  (0xffffe000)
        libdl.so.2 => /lib/tls/i686/cmov/libdl.so.2 (0xb7716000)
        libpthread.so.0 => /lib/tls/i686/cmov/libpthread.so.0 (0xb7704000)
        libX11.so.6 => /usr/lib/libX11.so.6 (0xb75fd000)

you'd get a lot such lines, check you don't have 'not found' lines.


Reply to: